<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dadac88dec0076130968c5fa90c15dda">
  <dict>
    <!--2023-11-27 11:55:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
